[GD-R]
type = drive
client_id = 825741520864-jjpngd5114rv0n6n8vntk0fjo9j80svl.apps.googleusercontent.com
client_secret = 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
scope = drive
token = {"access_token":"ya29.a0Aa7MYir1BBynCW3SF2EbgXUiZXKpW0sLn-Ju79m3nH5DOgbWruRrxdabzIt8xvEuVYd6C8Ch-Qc0f5sop_tI9ROfgcwpQnwxH6wKeEZviM2qhCxpoU0B8ga94fO8KyVgNGWgl2C7e7krsx6TssHfP2qKHuGCRGaafDFtbKe90bC2GIDpH9RMbs6g7WXTPcPncHnE4LXcsQaCgYKARUSARESFQHGX2MiRkSaOx0EPDsWmve6xXc_1g0209","token_type":"Bearer","refresh_token":"1//0g7NkrKzflq4oCgYIARAAGBASNwF-L9Ir0bHnUam2om9HIYOQo8thM1glwe62TKyOkCqqJ9NDzepEMDLIJNZypf4jhMbJ2QqMhKM","expiry":"2026-04-19T20:45:58.553014954Z","expires_in":3599}
team_drive = 

[GD-R-TD]
type = drive
client_id = 825741520864-jjpngd5114rv0n6n8vntk0fjo9j80svl.apps.googleusercontent.com
client_secret = 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
scope = drive
token = {"access_token":"ya29.a0Aa7MYiqhF6r63Bb0q-tZr1ouGkKOEcC5xFKlStbr3_g6eqJTr0-C4ISNLUpxMJp9Rh2gxgPShYXVib1qSTV3ye4cr8LEVp59kNExMYY4YC-0fy8BspnBAE8ABif7LleZBogdv5I5I7KkS1PMo0zNISmUhuMoYYrFICLmXUhBNbqFWrPHpNp8gcZca0w70WyKXGmtUxvrzQaCgYKAQYSARESFQHGX2Mil0r4vePAuBRaKKUXR3TS5A0209","token_type":"Bearer","refresh_token":"1//0g7NkrKzflq4oCgYIARAAGBASNwF-L9Ir0bHnUam2om9HIYOQo8thM1glwe62TKyOkCqqJ9NDzepEMDLIJNZypf4jhMbJ2QqMhKM","expiry":"2026-04-19T20:45:58.563049053Z","expires_in":3599}
team_drive = 0AO1sxNImUSpNUk9PVA
root_folder_id = 

[GD-ER]
type = drive
client_id = 825741520864-jjpngd5114rv0n6n8vntk0fjo9j80svl.apps.googleusercontent.com
client_secret = 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
scope = drive
token = {"access_token":"ya29.a0Aa7MYioFMUfGhZdyX1Xvx1yW9lPdiArbbiuv-IvXNL1aWpgu6Lvl7lSHh1wk9DQh4eMcY-ou491WTZIojKsGybAqlIHgarVh_2WyE6GZrK8KyCuTj-U5yMnj_Hqyr4YDBQot2dqnoUkCVtR5407IjSmf6SUm-7gf1ITChKHKrUgc14sz7JpgEbyLZlu1W_a8ES0GnG4EFwaCgYKAeQSARMSFQHGX2MimOQz7qjmccbAhJselWGOAg0209","token_type":"Bearer","refresh_token":"1//0gGCVwYwxlqf8CgYIARAAGBASNwF-L9Ir40YBmACZGVLsHzFMm2YTWPz2P7xshcKghn79GT39NEEwUxo-HenDSDX0ItnSFbr9pXA","expiry":"2026-04-19T20:45:58.556252002Z","expires_in":3599}
team_drive = 

[GD-RIR18]
type = drive
client_id = 825741520864-jjpngd5114rv0n6n8vntk0fjo9j80svl.apps.googleusercontent.com
client_secret = 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
scope = drive
token = {"access_token":"ya29.a0Aa7MYiqL9MOfG2lXKgt9r0ohgU3w8ctqLQu5Utg4SBIyQm_8Vp0AW2zmp8qfTcIRSiK7uG08-mixuI1yVNU_Cn-FjBO-b_UYsCX7SCBg-TaFrYBc3dRPgOcsrAaadfPfQ16SKYmu20QDCEYWsQGYhAnQ6A9V7MQctBvuPZ7Dai9CdlaJQFFICIX4yBC40C0ygTCD8bTaPwaCgYKAdASARUSFQHGX2MiIEf-1nROgXO7UTWER8xqug0209","token_type":"Bearer","refresh_token":"1//0gu73HAy0iA61CgYIARAAGBASNwF-L9IrM66dF03opLCAzSWPHsFLDIdtUc4kSGCz5BVh2rhTMMSVluSlBAgkvjWPv4BQXNFSJmc","expiry":"2026-04-19T20:45:58.548546478Z","expires_in":3599}
team_drive = 

[GD-Pay.RIR18]
type = drive
client_id = 825741520864-jjpngd5114rv0n6n8vntk0fjo9j80svl.apps.googleusercontent.com
client_secret = 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
scope = drive
token = {"access_token":"ya29.a0Aa7MYiqRncLQOSZ1V9XWI8n9Lb8vzJS9OuTgxL1a6kUFqbna8LlviAasOgU7vn-McsBD1u0pxtNRIFqRaHdy0FtWv3VHz6qkhTuyCUgFp0bJVN7t84Og6ohLYMBo-n_p2C24E0jRM3CmLVrX__7CUQBuHnbbV2iAKxeeXsxoTppnfSOloI0Qbphkri8jB4pfNMU-GnvfJAaCgYKASISARASFQHGX2MimGambYUb-fHZTcxSmfPIYQ0209","token_type":"Bearer","refresh_token":"1//0gbk0Fg6K9-6uCgYIARAAGBASNwF-L9IrmTDqtaIPIlcr1CDbZSjp017BJMYeKLSlMcH6ppzjfhnCVZtzqHAXbHJnewNw18HBg1U","expiry":"2026-04-19T20:45:58.546114787Z","expires_in":3599}
team_drive = 

[SourceForge]
type = sftp
host = frs.sourceforge.net
user = blacktape75
pass = ods7I65PV2P0jJwuNyRjqFTS7-kdiHyaR_YjXSAP
shell_type = unix
md5sum_command = none
sha1sum_command = none

[SourceForge-P]
type = alias
remote = SourceForge:/home/frs/project/violet-75/

[Mega-01]
type = mega
user = git9.1@proton.me
pass = NqQmA4hrwF1hC4z8X6ZMSptU1nOZOfDcn4w
session_id = JeSeQoJ1JLYILMTZkLJvuzQtUDRyWlVKelNByeV95udof2nsTtKJtVktmA
master_key = TkhEsDcHlCfpQ+WIHvClIg==

[LocalDownloads]
type = alias
remote = LocalFolder:./downloads/

[LocalFolder]
type = local

[combine]
type = combine
upstreams = GD-R=GD-R: GD-R-TD=GD-R-TD: GD-ER=GD-ER: GD-RIR18=GD-RIR18: GD-Pay.RIR18=GD-Pay.RIR18: SourceForge=SourceForge: SourceForge-P=SourceForge-P: Mega-01=Mega-01: LocalDownloads=LocalDownloads: LocalFolder=LocalFolder:

